.formaction-button .customButton {
    margin-bottom: 0 !important;
}
.regsnote {
	display: flex;
	padding: 0 0 0 6px;
}
.notetwinline .noteLabel-block {
    border-left: 3px solid #027cbd;
    padding: 9px;
    margin: 2px 4px 0 4px;
    min-height: 36px;
}

.border-seprator {
    padding: 0;
    margin-left: 125px;
    position: relative;
    width: 87%;
    display: block;
    text-align: center;
    box-sizing: border-box;
    font-weight: 600;
}

.border-seprator:before {
    content: "";
    height: 290%;
    position: absolute;
    background: #eee;
    width: 2px;
    top: -27px;
    left: 0;
    background-image: linear-gradient(110deg, #f8f8f3, #c6c1c1, #f8f8f3);
    border-radius: 3px;
}

.quicklink {
    font-size: 16px;
    position: relative;
    top: -3px;
}


.tableheaderlgtleft {
    background-color: silver;
    text-align: left;
    font-family: Roboto,Arial,Open Sans,Source Sans Pro,sans-serif,Verdana;
    font-weight: 700;
    font-size: 12px;
    color: #000;
    padding: 6px 6px;
}

.tabledatadrkleft {
    background-color: #dfdfdf;
    text-align: left;
    font-family: Roboto,Arial,Open Sans,Source Sans Pro,sans-serif,Verdana;
    font-weight: 400;
    font-size: 12px;
    color: #000;
    padding: 6px 6px;
}
.autocomplete-items:empty {
  display: none;
}
.autocomplete-container {
  position: relative;
  width: 100%; 
  max-width: 600px; 

}
.autocomplete-items {
  position: absolute;
  border: 1px solid #ccc;
  background-color: white;
  max-height: 300px;
  overflow-y: auto;
  z-index: 9999;
  min-width: 350px;
  box-sizing: border-box;
  padding: 9px 0;
  border-radius:5px;
  top: 32px;
}

.autocomplete-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 6px 18px;
  cursor: pointer;
  min-height: 30px;
  white-space: normal; 
  font-family: Roboto, Helvetica, Arial, sans-serif;
}

.autocomplete-item:hover,
.autocomplete-item.active {
  background-color: #f1f1f1;
}

.station-info {
  font-size: 1rem; 	
  flex: 1 1 70%;
  overflow-wrap: break-word;
	color:#000000;
}

.country-info {
  display: flex;
  align-items: center;
  gap: 5px;
  flex-shrink: 0;
  white-space: nowrap;
	color:#000000;
}

.country-info img {
  width: 30px;
  height: 20px;
  object-fit: contain;
}

.autocomplete-item strong {
  color: #000;
  font-weight: lighter;
	font-size:16px;
}


/*******custom Scrollbar*********/
::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
::-webkit-scrollbar-thumb {
  background: #a2a0a0; 
	border-radius: 6px;
}
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}

/*******custom Scrollbar*********/


.input-container-flex {
    display: flex;
    border: 1px solid #ccc;
    height: 40px !important;
    margin-bottom: 6px !important;
    margin-left: 3px !important;
}
.input-container-flex input {
    flex: 1; 
    border: none;
    padding: 10px;
    box-sizing: border-box; 
    outline: none; 
    font-size: 14px;
}
.input-container-flex input:first-child {
    border-right: 1px solid #ccc;
}
.input-container-flex:focus-within {
	border-radius: 3px;
	outline: 2px solid #000000;
}

.input-container-flex input:focus {
    background-color: #f9f9f9;
}

.input-container-flex .mandatory {
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-bottom: 6px !important;
    height: 40px !important;
}

.input-container-flex .mandatory:nth-child(2) {
    border-right: 1px solid #ccc;
}


.input-container-flex  .chosen-container-single .chosen-single {
    border: 0px solid #aaa;
}

.input-container-flex  .chosen-container-active.chosen-with-drop .chosen-single {
  border: 0px solid #aaa;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  /*background-image: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #eee), color-stop(80%, #fff));
  background-image: linear-gradient(#eee 20%, #fff 80%);
  -webkit-box-shadow: 0 1px 0 #fff inset;
          box-shadow: 0 1px 0 #fff inset;*/
}


/******* Forms ********/	

.fm-row :is(.disabled, .mandatory, .optional, .protected, .imageTextBox, .chosen-single) {
    height: 40px !important;
    box-sizing: border-box;
    padding: 6px;
    width: 100%;
    margin-left: 0 !important;
    border-radius:6px;
}
.fm-row :is(.mandatorypromo) {
    box-sizing: border-box;
    padding: 6px;
    width: 100%;
    margin-left: 0 !important;
    border-radius:6px;
}
.fm-row {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 6px;
    width: 100%;
}

.fm-row1 {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 6px;
}

.fm-row-center {
    display: grid;
    width: 100%;
    justify-items: center;
}

.fm-group-center {
    display: flex;
    justify-content: center;
    max-width: 400px;
}

.fm-group.fm-group-center.merge-box .fieldLabel {
    border: 1px solid;
    padding: 6px;
    margin-bottom: 0;
    border-right: none;
    width: 40%;
    text-align: center;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.fm-group.fm-group-center.merge-box input {
    margin-bottom: 0 !important;
    margin-left: 0 !important;
	width:60%;
}

.fm-group-center {
	width: 100%;
    display: flex;
    justify-content: center;
}
.fm-row6 {
	grid-template-columns: repeat(6, 1fr);	
}
.fm-group {
    width: 100%;
}
.fm-group .fieldLabel {
    color: #156298;
    font-size: 12px;
    margin-left: 0;
    margin-right: 0;
    display: block;
    margin-bottom: 3px;
}
.fm-row.form-button-center {
	place-items: center;
}
.fm-row1.form-button-center {
    margin: 16px 0 6px 0;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.mt-6{
	margin-top:6px;
}
.phone-field {
  display: flex;
  width: 100%;
  gap: 0;
  box-sizing: border-box;
}
.phone-field .mandatory.phone-code {
  width: 20%;
  border-right: none;
}

.fm-row :is(.phone-code .chosen-single) {
    border-right: none;
	border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.phone-field .mandatory.phone-number {
  width: 80%;
  border-radius: 0 4px 4px 0;
  padding-left: 6px;
}

.iata-account {
    font-weight: bold;
}
.iata-account::placeholder {
    font-weight: bold;
}

/* Responsive: collapse to 1 column on mobile */

@media (max-width: 1024px) {
    .fm-row {
        grid-template-columns: repeat(2, 1fr);
    }
	.fm-row6 {
	grid-template-columns: repeat(3, 1fr);
	
}
}
@media (max-width: 768px) {
    .fm-row {
        grid-template-columns: 1fr;
    }
}

/******* Forms End ********/	
@media only screen and (max-width: 1024px) {
	
	.image-banner-title i.material-icons:nth-child(1) {
		font-size: 32px !important;
	}
	.image-banner-title i.material-icons:nth-child(2) {
		font-size: 16px !important;
	}
	.image-banner-title i.material-icons:nth-child(4) {
		font-size: 32px !important;
	}
	.image-banner-title i.material-icons:nth-child(5) {
		font-size: 16px !important;
	}
	.image-banner-title i.material-icons:nth-child(7) {
		font-size: 32px !important;
	}
	.image-banner-title i.material-icons:nth-child(8) {
		font-size: 16px !important;
	}
	.image-banner-title i.material-icons:nth-child(9) {
		font-size: 9px !important;
	}
	.bannerOtherPage.bannerOtherPageMob {
		height: 100px !important;
		background-image: linear-gradient(180deg, #035ea3 30% 41%, #006eb3 90% 90%);
		padding: 0;
		min-width: 100%;
		width: 100%;
	}
	.bannerOtherPage .banner-globeimg{
		position: absolute;
		right: 0;
		top: 0px;
		height: 100px;
	}
	.hdbannerlogo {
        padding: 27px 24px;
        margin: 0;
        position: relative;
        box-sizing: border-box;
        z-index: 1;
    }

    .headerMenuOtherPage {
		width: 100%;
		height: 36px;
		border: #f6f0e4 solid 1px;
		background-image: linear-gradient(180deg, #d9d5ce 0%, #ffffff 78%, #d9d5ce 137%);
		box-sizing: border-box;
		padding: 0 55px;
		display:none;
	}
	.topbarOtherPage {
		width: 100%;
		font-size: 12px;
		height: 24px;
		padding-right: 63px;
		box-sizing: border-box;
		display:none;
	}
	.homepageContentOtherPage {
		line-height: 1.6em;
		padding: 9px 9px;
		background-color: #f5f6f8;
		max-width: 100%;
		min-width: 100%;
		width: 100%;
		margin: 0 auto;
		border-left: 9px solid #ffffff;
		border-right: 9px solid #ffffff;
		box-sizing: border-box;
		min-height: calc(100% - 160px);
		height: auto;
	}
	.hdlogin-info {
		display: flex;
		align-items: flex-end;
		flex-direction: column;
		justify-content: normal;
		padding: 0 2px;
		position: relative;
		display: none;
	}
}


/******* Search End ********/	
.search-wrapper {
	display: flex;
	background: #fff;
	border-radius: 50px;
	padding: 0px;
	border: 1px solid #3891ff;
	width: 450px;
	transition: transform 0.3s ease;
	margin: 6px 0 18px 0;
	height: 54px;
	box-sizing: border-box;
}
.search-wrapper:focus-within {
  outline: 2px solid transparent;
  border-color: #3891ff;
  box-shadow: 0 0 0 2px rgba(96, 165, 250, 0.35);
}
.search-wrapper input {
    flex: 1;
    border: none !important;
    padding: 10px 6px 10px 2px;
    font-size: 16px !important;
    border-radius: 50px;
    outline: none;
}
.search-button {
	background: #007bff;
	color: white;
	border: none;
	padding: 12px 30px;
	border-radius: 50px;
	cursor: pointer;
	font-weight: 600;
	transition: background 0.3s ease;
}
.search-button:hover {
	background: #0056b3;
}
.searchicon {
	border: none;
	padding: 12px 6px;
	border-radius: 50px;
	cursor: pointer;
	font-weight: 600;
	transition: background 0.3s ease;
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 -960 960 960' fill='dodgerblue'%3E%3Cpath d='M784-120 532-372q-30 24-69 38t-83 14q-109 0-184.5-75.5T120-580q0-109 75.5-184.5T380-840q109 0 184.5 75.5T640-580q0 44-14 83t-38 69l252 252-56 56ZM380-400q75 0 127.5-52.5T560-580q0-75-52.5-127.5T380-760q-75 0-127.5 52.5T200-580q0 75 52.5 127.5T380-400Z'/%3E%3C/svg%3E"); no-repeat 14px center; 
	background-size: 24px 24px; background-repeat: no-repeat; background-position: center;width: 54px;box-sizing: border-box;
}
.search-wrapper {
    display: flex;
    background: #fff;
    border-radius: 50px;
    padding: 0px;
    border: 1px solid #3891ff;
    min-width: 768px;
    transition: transform 0.3s ease;
    margin: 6px 0 18px 0;
    height: 54px;
    box-sizing: border-box;
}

.search-icon {
    padding: 9px 9px 12px 16px;
    transition: background 0.3s ease;
    color: #027cbd;
    font-size: 32px !important;
}


/******* Search End ********/	
	
/******* Tabs  ********/		
.tabcontent-info {
	display:none;
}
.indicators .titleitemtabs-content {
	border: none;
}
.indicator {
	position: absolute;
	top: 0;
	left: 0;
	height: 4px;
	background-color: #f39321;
	transition: left 0.3s, width 0.3s;
	z-index: 1;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	width: 50%;
}
.indicators .titleitemtabs-content:hover {
	background-color: #cccaca52;
}
.indicators .titleitemtabs-content.active:hover {
	background-color: #e8f2f7;
}
.indicators .titleitemtabs-content.active {
	background: none;
	background-image: none;
	box-shadow: 0px 0px 0px #a7a6a6 !important;
	border-radius: 0;
}
.titlewithrighttab  .indicators .titleitemtabs-content {
	border-radius: 0;
   border:0px;
}
.indicators .titleitemtabs-content .mt-icon {
	padding: 0px 6px 0 0;
	color: #027cbd;
	min-width: auto;
	text-align: center;
	min-height: auto;
	line-height: normal;
}
/******* Tabs End ********/	

/******* Carousel ********/
    .whychoose-cps {
      margin: 0;
      display: flex;
      justify-content: center;
      align-items: center;
      font-family: system-ui, -apple-system, "Segoe UI", Roboto, Arial, sans-serif;
    }
	.carousel-container {
		position: relative;
		width: 100%;
		height: 110px;
		text-align: center;
		padding: 40px;
		box-sizing: border-box;
	}
    .carousel-text {
      position: absolute;
      width: 100%;
      opacity: 0;
      font-size: 26px;
      font-weight: 600;
      color: #38bdf8;
      transition: opacity 0.8s ease-in-out;
    }
    .carousel-text.active {
      opacity: 1;
    }
	.whychoosecps-list {
		padding: 30px;
	}
	.whychoosecps-item p {
		margin: 12px 0px;
	}
	.whychoosecps-item {
		font-size: 24px;
		color:#000000;
		font-family: 'Tangerine', serif;
		font-style: italic;
		list-style: none;
		display: flex;
		align-items: anchor-center;
	}